{
	"name": "query/manager/product/work_product.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"work": []
	},
	"field": ["pr.product_id", "pr.product_id"],
	"query": [["pr.product_id", "in", "work"]]
}
